/* * {
  box-sizing: border-box;
} */

#navbar li a {
  padding: 5px 15px 5px 15px;
	display: block;
	background: #5C5C5C repeat-x left bottom;
	color: #fff;
	text-decoration: none;
	font: 11px Verdana,arial;
}

#navbar ul {
  padding: 0px;
  margin: 0px;
}

#navbar {
  display: flex;
  background: #5c5c5c;
  justify-content: space-between;
  /* background: #fff; */
}

#navbar .topmenu {
  float: left;
  margin-right: 30px;
}
#navbar .topmenu li {
  float: left;
  list-style: none;
  display: inline-block;
}

#navbar .topmenu li > a:hover {
  /* color: #fff; */
  /* background: #33334d; */
  background:rgb(43, 43, 43);
  /* border-radius: 2px; */
}

#navbar .topmenu .subdiv {
  overflow: hidden;
  position: absolute;
  box-shadow: 0px 2px 4px #1e1e1e;
}

#navbar .topmenu .submenu {
  position: relative;
  z-index: 1;
  margin: 0;
  margin-top: -100%;
  transition: all 0.3s ease-in-out;
}

#navbar .topmenu .submenu li {
  clear: both;
  /* padding: 0 10px; */
  margin: 0;
  width: 100%;
}

#navbar .topmenu .submenu > li:hover {
  cursor: pointer;
  background: rgb(43, 43, 43);
}

#navbar .topmenu .expandable:hover .submenu {
  margin-top: 0;
}

#langbuttons {
  float: right;
  margin: auto 5px auto 5px;
	display: flex;
	/* justify-content: space-between; */
	/* align-items: center; */
}

#langbuttons a {
  cursor: pointer;
  padding-right: 5px;
}

#langbuttons img {
  width: 20px;
  height: 10px;
}